.tags-timeline-section {
    padding-bottom: 80px;
    position: relative;
    background: linear-gradient(180deg, #ffffff 0%, #f0f2f5 100.1%);
}

.tags-timeline-section .intro-text-wrapper h2 {
    font-size: 45px;
    font-weight: 700;
    line-height: 56px;
    text-align: center;
    color: #191919;
}
.tags-timeline-section .intro-top-logos-wrapper {
    display: flex;
    margin-bottom: 48px;
    justify-content: center;
    align-items: center;
}
.tags-timeline-section .intro-text-wrapper h2 span.italic-underline {
    font-style: italic;
    border-bottom: 2px solid #4babe7;
}
.tags-timeline-section .tags-img > img {
    border-radius: 8px;
}
.tags-timeline-section .tags-block.block-desc-bordered {
    background-color: #ffffff;
    padding: 32px 30px;
    box-shadow: 0px 0px 24px 0px #19191926;
    border-radius: 8px;
}

.tags-timeline-section .tags-block .tags-desc h3 {
    font-weight: 700;
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 10px;
}
.tags-timeline-section .tags-block .tags-desc img {
    margin-right: 10px;
}
.tags-timeline-section .tags-block .tags-desc p {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}

.tags-block > .up-tags-desc {
    margin-bottom: 20px;
}
.tags-block > .up-tags-desc p {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}
.tags-block > .tags-desc ol {
    padding-left: 30px;
}
.tags-block > .tags-desc ol li {
    font-weight: 500;
    font-size: 26px;
    line-height: 40px;
}
.tags-block > .tags-desc p > span.since-2013 {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #191919bf;
}
.tags-block .tags > ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
}
.tags-block .tags > ul > li {
    background-color: #d5e1eb;
    font-size: 18px;
    font-style: italic;
    font-weight: 500;
    line-height: 24px;
    padding: 8px 12px 8px 12px;
    border-radius: 8px;
}

.tags-block .tags-desc > ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
}
.tags-block .tags-desc > ul > li {
    background-color: #d5e1eb;
    font-size: 18px;
    font-style: italic;
    font-weight: 500;
    line-height: 24px;
    padding: 8px 12px 8px 12px;
    border-radius: 8px;
}

.timeline-row {
    margin-top: 56px;
    position: relative;
}
.timeline-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 18px;
    height: 120px;
    padding: 0;
    width: auto;
}

.timeline-item .timeline-digit {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 80px;
    font-weight: 700;
    line-height: 80px;
    color: #4babe7;
    height: 100%;
}

.timeline-item .timeline-title {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -1px;
    color: #252626;
    height: 100%;
}

.timeline-row hr {
    background-color: #4babe780;
    position: absolute;
    bottom: 56px;
    width: 80%;
}

.timeline-bottom-row {
    border-radius: 16px;
    padding: 24px 30px;
    background-color: #ffffff;
    box-shadow: 0px 0px 24px 0px #19191926;
    margin-top: 60px;
}
.timeline-bottom-row h3 img {
    margin-right: 10px;
}
.timeline-bottom-row h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 10px;
}
.timeline-bottom-row p {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 0;
}

@media (max-width: 1199px) {
    .tags-timeline-section .tags-block.block-desc-bordered,
    .tags-timeline-section .tags-block,
    .tags-timeline-section .tags-img {
        margin-bottom: 20px;
    }
}
@media (max-width: 991px) {
    .timeline-row hr {
        display: none;
    }
    .timeline-row {
        margin-top: 36px;
    }
}
@media (max-width: 767px) {
    .tags-timeline-section {
        padding-bottom: 60px;
    }

    .tags-timeline-section .intro-text-wrapper h2 {
        font-size: 36px;
        line-height: 40px;
    }
}
@media (max-width: 575px) {
    .timeline-row {
        padding: 0 16px;
    }
}
